Warning: Can't synchronize with repository "(default)" (/home/git/ome.git does not appear to be a Git repository.). Look in the Trac log for more information.

Changes between Version 4 and Version 5 of Ticket #12339, comment 8


Ignore:
Timestamp:
07/31/2014 04:15:56 PM (8 years ago)
Author:
jburel
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12339, comment 8

    v4 v5  
    11OSX 10.8.5  
    2 java version "1.8.0_11" ice34 and ice35 
    3 is not working. 
     2java version "1.8.0_11"  
     3is not working against octopus but I can connect to localhost 

1.3.13-PRO © 2008-2011 Agilo Software all rights reserved (this page was served in: 0.10910 sec.)

We're Hiring!